[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#195792: marked as done (libapache-auth-ldap: auth_ldap will not authenticate against 2.1.x slapd server)

Your message dated Sun, 31 Jul 2005 23:34:29 +0100
with message-id <20050731223429.GA30964@deprecation.cyrius.com>
and subject line Removed from Debian - unmaintained
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 2 Jun 2003 11:31:19 +0000
>From root@knightsbridge.byramhealthcare.com Mon Jun 02 06:31:18 2003
Return-path: <root@knightsbridge.byramhealthcare.com>
Received: from knightsbridge.byramhealthcare.com [] 
	by master.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 19MnX4-0000PZ-00; Mon, 02 Jun 2003 06:31:18 -0500
Received: from knightsbridge.byramhealthcare.com (localhost [] (may be forged))
	by knightsbridge.byramhealthcare.com (8.12.9/8.12.9/Debian-1) with ESMTP id h52BVGPA000988;
	Mon, 2 Jun 2003 07:31:16 -0400
Received: (from root@localhost)
	by knightsbridge.byramhealthcare.com (8.12.9/8.12.9/Debian-1) id h52BVGU3000986;
	Mon, 2 Jun 2003 07:31:16 -0400
Message-Id: <200306021131.h52BVGU3000986@knightsbridge.byramhealthcare.com>
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
From: Derek Balling <dredd@megacity.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libapache-auth-ldap: auth_ldap will not authenticate against 2.1.x
	slapd server
X-Mailer: reportbug 2.10.1
Date: Mon, 02 Jun 2003 07:31:16 -0400
Delivered-To: submit@bugs.debian.org
X-Spam-Status: No, hits=-5.1 required=4.0
X-Spam-Checker-Version: SpamAssassin 2.53-bugs.debian.org_2003_05_24 (

Package: libapache-auth-ldap
Version: 1.6.0-6
Severity: normal

After upgrading the slapd package from 2.0.x to 2.1.x, our Apache web servers
were unable to authenticate against the LDAP database. I added the "allow_v2"
option to the slapd.conf, hoping it was a v2 vs v3 issue, but it appears it
may be a *v1* request, or something similar.

Any assistance would be greatly appreciated.

(from the LDAP server)
ii  slapd          2.1.17-2       OpenLDAP server (slapd)

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux knightsbridge.byramhealthcare.com 2.4.20-386 #1 Mon Jan 13 20:53:07 EST 2003 i686

Versions of packages libapache-auth-ldap depends on:
ii  apache-common                 1.3.27-0.1 Support files for all Apache webse
ii  libc6                         2.3.1-16   GNU C Library: Shared libraries an
ii  libldap2                      2.1.17-2   OpenLDAP libraries

-- no debconf information

Received: (at 195792-done) by bugs.debian.org; 31 Jul 2005 22:34:44 +0000
>From tbm@cyrius.com Sun Jul 31 15:34:44 2005
Return-path: <tbm@cyrius.com>
Received: from sorrow.cyrius.com [] 
	by spohr.debian.org with esmtp (Exim 3.36 1 (Debian))
	id 1DzMOK-00006D-00; Sun, 31 Jul 2005 15:34:44 -0700
Received: by sorrow.cyrius.com (Postfix, from userid 10)
	id 6C35F64D54; Sun, 31 Jul 2005 22:34:36 +0000 (UTC)
Received: by deprecation.cyrius.com (Postfix, from userid 1000)
	id 4715384B0; Sun, 31 Jul 2005 23:34:29 +0100 (BST)
Date: Sun, 31 Jul 2005 23:34:29 +0100
From: Martin Michlmayr <tbm@cyrius.com>
To: 195792-done@bugs.debian.org, 228760-done@bugs.debian.org,
	269420-done@bugs.debian.org, 281341-done@bugs.debian.org
Subject: Removed from Debian - unmaintained
Message-ID: <20050731223429.GA30964@deprecation.cyrius.com>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
User-Agent: Mutt/1.5.9i
Delivered-To: 195792-done@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-3.0 required=4.0 tests=BAYES_00 autolearn=no 
X-CrossAssassin-Score: 79

This package has now been removed from Debian because nobody was
interested in maintaining it; see
for more information.

Martin Michlmayr

Reply to: